Subject: Radical/stroke input file

From: Ned Walsh <[email-masked]>
Date: Thu, 7 Nov 1991 10:31:51 EST

Urs,

It would be great if you'd post the 700-char radical/stroke file.  It
would go a long way toward solving the sorting problem I mentioned a
few weeks ago--i.e. how to get Big5 or GuoBiao files to sort in some
useful order.  That would leave only 5000 characters to assign
radical/stroke numbers.

Has anyone already come up with a solution to this problem?  Christoph,
how did you sort those concordances you were working on?

/Ned